uuid: b371f3e9-cd0d-40f0-94e7-d320af085edc
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - text
third_party_settings:
  field_permissions:
    permission_type: custom
id: node.field_notes
field_name: field_notes
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
